/**
 * 判断原来的数组里是否有某个值，有就删除，没有就添加，然后返回新数组。
 * 千里及
 * 2021.2.2
 */
export const arrFilter = (key, oldKeys) => {
	let keys = [];
	if(oldKeys.includes(key)) {
		keys = oldKeys.filter((item)=> item !== key);
	} else {
		keys = [...oldKeys, key];
	}
	return keys;
}
